<AIWaveCollection.SecurityPatrol_Crusader_Conventional __id="97625989-7edd-47f2-907a-0a72d6c8673c" __path="libs/foundry/records/aiwavecollection/pu/mission/ai_emscenarios/security/crusader/securitypatrol_crusader_conventional.xml" __type="AIWaveCollection">
  <waves>
    <AIWave __type="AIWave" id="1" staggerTime="1.0" textId="">
      <members>
        <AIWaveMember __type="AIWaveMember" amount="1" archetype="" crewManifestOverride="00000000-0000-0000-0000-000000000000" entityClassDefinition="46134daa-af10-4fc3-be98-f7af465aa933" maxAmount="-1" midAmount="-1" minAmount="-1" name="@Factions_CrusaderSecurity_DisplayName" skillsetOverride="813f87e7-82e0-4f2a-8740-fa1a45f39849" vehicleName="">
          <cargoManifests ="00000000-0000-0000-0000-000000000000" />
        </AIWaveMember>
      </members>
    </AIWave>
  </waves>
</AIWaveCollection.SecurityPatrol_Crusader_Conventional>